
Website Input - Feature #1620

Add link to open in search to input editor

11/24/2016 08:36 AM - Luke Murphey

Status: Closed Start date: 11/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/29/2016 04:13 AM - Luke Murphey

- Category set to Dashboard: Input Editor

- Target version set to 4.0.1

#2 - 11/29/2016 07:04 AM - Luke Murphey

- Target version changed from 4.0.1 to 4.0

#3 - 11/29/2016 07:04 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
